@charset "gb2312";
/* CSS Document */
/*框架css*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th{ margin:0; padding:0;outline:0;border:none;}
body{ -webkit-text-size-adjust:none;font-family:"Microsoft YaHei",微软雅黑; line-height:26px; font-size:14px;color:#333;background-color:#f1f1f1;}
h1,h2,h3,h4,h5,.quick_l{font-family:"Microsoft YaHei",微软雅黑,Tahoma,Simsun,Geneva,sans-serif;font-weight:normal;}
ul,li,ol,dl,dt,dd{list-style:none;line-height:24px;}
input,select{ margin:0; padding:0; font-size:12px;}
.fleft{ float:left;}
.fright{ float:right;}
.textcenter{ text-align:center;}
.textleft{text-align:left;}
.textright{text-align:right;}

a{color:#333; text-decoration:none; cursor:pointer;}
a:hover{color:#c50b00; text-decoration:under-line; cursor:pointer;transition:color 2s;}
img{border:none; vertical-align:middle;}

/* clearfloat :清除浮动*/
.fix{*zoom:1;}
.fix:after{display:block; content:"."; height:0; clear:both;visibility:hidden;}

/*常用css*/
.width100{width:100%; margin:0 auto;}
.width1000{width: 1190px;margin: 0 auto;}
.marauto{margin:0 auto;}
.pore{position:relative;}
.poabso{ position:absolute;}
.martop10{ margin-top:10px;}
.martop15{ margin-top:15px;}
.marleft20{ margin-left:20px;}
.border_right{border:1px solid #b5b5b6; border-top:none;}
.marbot10{ margin-bottom:10px;}
.f15b_w{ font-size:15px; font-weight:800;color:#fff;}
.f15b_w a{color:#fff;}
.f15b_w a:hover{color:#fff;}
.f16b_w{ font-size:16px; font-weight:800;color:#fff;}
.f16b_w a{color:#fff;}
.f16b_w a:hover{color:#fff;}
.f18b_w{ font-size:18px; color:#fff;}
.f18b_w a{color:#fff;}
.f18b_w a:hover{color:#fff;}
.marleft9{ margin-left:6px;}
.ico{margin-right:10px;}
.shrink{-webkit-transform:scale(0.8);display:block}
.conbg{width:1158px;padding:0 20px;background:url(../images/bg.png) center repeat-y;clear:both;margin:0 auto;}
.p15{padding:15px; overflow:hidden;}
/*content*/
/* 图片轮播?css */
.slideBox{ width:445px; height:306px; overflow:hidden; position:relative; z-index:1;padding:5px;background:#f2f2f2;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:2px; z-index:1;}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:5px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd ul{height:306px; overflow:hidden;display:block;}
.slideBox .bd li{ zoom:1;height:306px;width:445px;position:relative;margin:0;}
.slideBox .bd li a {color:#fff;}
.slideBox .bd li a p{height:96px;line-height:30px;font-size:15px; background:url(../images/black.png) repeat;top:216px; position:absolute;color:#fff;left:0;padding:0 20px;}
.slideBox .bd li a p span{display:block;line-height:24px;font-size:12px;}


.slideBox2{ width:1158px; height:126px; overflow:hidden; position:relative; z-index:1;padding-top:10px; padding-bottom:15px;}
.slideBox2 .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:8px; z-index:1;}
.slideBox2 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox2 .hd ul li{ float:left; margin-right:2px;  width:15px; height:5px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox2 .hd ul li.on{ background:#f00; color:#fff; }
.slideBox2 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox2 .bd ul{height:126px; overflow:hidden;display:block;}
.slideBox2 .bd li{ zoom:1;height:126px;width:1158px;position:relative;margin:0;}
/*Index css*/
.Top{height:40px; text-align:left; overflow:hidden;background:url(../images/toplinebg.png); line-height:40px;}
.Topbanner{height:439px;background:url(../images/top.jpg) top center no-repeat;}

.Menuline{ height:208px; background:url(../images/Menubg.png) top center no-repeat;margin-top:-110px;position:relative;}


.newslist{height:auto; overflow:hidden; margin:0 auto;width:90%;}
.newslist dl{ line-height:none; overflow:hidden;}
.newslist dl dt{ line-height:30px;overflow:hidden;border-bottom:1px dotted #333333;}
.newslist dl dt span{ float:right;color:#908f8f; font-family:Tahoma, Geneva, sans-serif;}


.Footnav{ background:#1b1b1b;border-top:1px solid #141414;border-bottom:1px solid #141414;height:33px;line-height:33px;}
.Footnav a{color:#fff;padding:0 20px;}
.Frilink{height:50px;line-height:50px;background:#313131;color:#707070;}
.Frilink a{color:#707070;}
.Foot{background:#313131; padding:20px 0px;font-size:12px; color:#6f6f6f;line-height:24px;}
.Foot a{color:#6f6f6f;}


/*其他*/
/* 文字滚动css */
.slideTxtBox{overflow:hidden;border:1px solid #b5b5b6; border-top:none;}
.slideTxtBox .hd{position:relative;}
.slideTxtBox .hd ul{ overflow: hidden;}
.slideTxtBox .hd ul li{ float:left;color:#000;border-right:#b5b5b6;background:#f5fbfb; text-align:center;height:35px; line-height:35px; font-size:15px;width:124px;border-right:1px solid #b5b5b6;cursor:pointer;  }
.slideTxtBox .hd ul li.on{ display:block;float:left;color:#2c77ab;height:35px; line-height:35px; font-weight:800;border-right:#b5b5b6;background:#e6f4f4;border-right:1px solid #b5b5b6;}
.slideTxtBox .bd ul{  zoom:1; overflow:hidden;height:217px;}

/* 下拉菜单css */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav{ height:70px;position:relative; z-index:1;  }
.nav a{color:#3e3a39;text-align:center;font-size:15px; display:block; }
.nav .nLi{ float:left;  width:125px;height:60px; text-align:center; position:relative; }
.nav .nLi h3{ display:block;}
.nav .nLi h3 a{ color:#fff;text-align:center;font-size:15px; display:block; }
.nav .nLi h3 a:hover{background:url(../images/Menu_hover.jpg) top center no-repeat;}
.nav .sub_menu{ display:none;color:#fff;width:125px;}
.nav .sub_menu ul{ list-style:none;padding:0; margin:0; }
.nav .sub_menu li{ zoom:1;background:#c50b00;text-align:center;}
.nav .sub_menu li a{padding:0; margin:0;font-size:14px;width:125px; color:#fff;}
.nav .sub_menu li a:hover{ color:#fff; background:#5b9ecd; font-size:14px;width:125px;}


#topnavbar{width:1190px;height:60px;display:none;padding-top:83px;}
#topnanv{height:60px;line-height:60px;font-size:15px;}
#anvlfteb{float:left;height:60px;position:relative;}
.defu{float:left;margin-left:25px;}
.defu a,.posbox a{display:block;width:125px;color:#FFF;text-decoration:none;text-align:center;}
.defu a:hover,.posbox a:hover{color:#FFF;text-decoration:none;background:url(../images/Menu_hover.jpg) top center no-repeat;}
.posbox{position:relative;width:125px;float:left; z-index:4;}
.posiabox{position:absolute;top:60px;left:1px;display:none;}
#seledbox{width:125px;z-index:4;}
#seledbox{width:125px;}
#seledbox div{background:#c50b00;box-shadow:0 0 8px #c4c4c4;border:1px solid #a20900;font-size:14px;padding:5px 0;overflow:hidden;}
#seledbox a{color:#fff;width:125px;height:20px;overflow:hidden;display:block;line-height:20px;padding:6px 0 6px 12px;border-bottom:1px dotted #DDD;}
#seledbox a:hover{background:#fff;color:#c50b00;}


.picMarquee-left{ width:100%; height:191px; overflow:hidden; position:relative;padding-bottom:40px;}
.picMarquee-left .bd{}
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{height:191px; width:230px; margin:0 10px; float:left;background:url(../images/pic_bg.png) top center no-repeat;position:relative;}
.picMarquee-left .bd ul li:hover{background:url(../images/pic_hover_bg.png) top center no-repeat;}
.picMarquee-left .bd ul li img{height:101px; width:211px;position:absolute;top:26px; left:10px;}
.picMarquee-left .bd ul li p{height:33px; line-height:33px; margin-top:152px; padding-top:6px;text-align:center; display:block;background:url(../images/pic_tit_bg.png) top center no-repeat;}
.picMarquee-left .bd ul li p:hover{background:url(../images/pic_tit_hoverbg.png) top center no-repeat;}
.picMarquee-left .bd ul li a{color:#000;}
.picMarquee-left .bd ul li a:hover{color:#fff;}